Id: KKBOX.KKBOX
Version: 7.2.30
Name: KKBOX
Publisher: KKBOX International Limited
License: Copyright (c) KKBOX. All Rights Reserved.
AppMoniker: kkbox
Tags: kbl
Homepage: https://www.kkbox.com/
Installers:
  - Arch: x86
    Url: https://download.kkbox.com/files/KKBOX_Setup-7.2.30.exe
    Sha256: B20194DB339DC45F73726100F40A9225C7B9CAA9212A80404682BB42C385C3FB
    InstallerType: exe
    Switches:
      Silent: /S
      SilentWithProgress: /S
